## meta-gnome2 2.22.2~4ubuntu2

=== debian/changelog ===
meta-gnome2 (1:2.22.2~4ubuntu2) intrepid; urgency=low

  * debian/control.in:
    - gnome-devel demote bluefish to Suggests
    - gnome-dbg remove libgail-dbg due to gail change (LP: #273387)
    - gnome-devel unversion glade-gnome 
    - gnome-desktop uses system-config-printer-gnome and 
      not system-config-printer (LP: #273015)
    - gnome-office remove abiword-plugin-goffice which doesnt
      exists in ubuntu and add abiword instead
      Thanks James Westby
    - gnome-acessibility unversion dasher as we still use 4.7.0

 -- Pedro Fragoso <ember@ubuntu.com>  Tue, 23 Sep 2008 01:17:58 +0100

meta-gnome2 (1:2.22.2~4ubuntu1) intrepid; urgency=low

  * Sync with Debian (LP: #249505)
  * debian/control.in:
    - Remove libgail-dev as gail is now on gtk2
    - Bump libgtk2.0 to 2.13 

 -- Pedro Fragoso <ember@ubuntu.com>  Fri, 22 Aug 2008 19:14:41 +0100

meta-gnome2 (1:2.22.2~4) unstable; urgency=low

  * Move bug-buddy to the gnome-dbg dependencies only.
  * gnome depends on avahi-daemon, to get mDNS features working.
  * gnome-office depends on abiword-plugin-goffice 2.6 instead of 
    abiword-gnome 2.4. Closes: #492540.
  * Bump ekiga to 2.0.12 (which is the required version in 2.22.2).

 -- Josselin Mouette <joss@debian.org>  Wed, 30 Jul 2008 11:26:54 +0200

meta-gnome2 (1:2.22.2~3) unstable; urgency=medium

  [ Josselin Mouette ]
  * g-d-e:
    + Depend on gksu, just to be sure.
  * gnome:
    + Depend on gstreamer0.10-ffmpeg.
    + Depend on gnome-spell for spellchecking in evolution.
      Closes: #400543.

  [ Jordi Mallach ]
  * Make the Debian GNOME team the primary maintainer of this package.

  [ Josselin Mouette ]
  * Only recommend gdebi, it is too buggy to be forced in at the moment.
  * Set medium urgency to get this version in lenny.

 -- Josselin Mouette <joss@debian.org>  Fri, 18 Jul 2008 13:46:24 +0200

meta-gnome2 (1:2.22.2~2) unstable; urgency=low

  * gnome:
    + Recommend liferea | blam.
    + Recommend menu-xdg.
    + Suggest openoffice.org-gnome and openoffice.org-evolution.
    + Allow pidgin as an alternative to empathy.
    + Recommend hardinfo.

 -- Josselin Mouette <joss@debian.org>  Sun, 22 Jun 2008 21:02:34 +0200

meta-gnome2 (1:2.22.2~1) unstable; urgency=low

  * Big synchronisation with the gnome-desktop task. See #484121 for 
    the discussion.
  * g-office:
    + Move planner to Recommends, dia-gnome to Suggests.
    + Add xsane.
  * gnome:
    + Add gparted as Recommends.
    + Depend on gdebi and gnome-app-install.
    + Move g-games-extra-data to Recommends.
    + Move tomboy to Recommends.
    + Add transmission-gtk as Depends.
    + Add empathy as Recommends.
    + Add evolution-plugins as Depends.
    + Add back tsclient as Recommends, until vinagre has RDP support.
    + Add bluez-gnome and gnome-vfs-obexftp as Depends.
    + Add arj and p7zip as Depends.
    + Add swfdec-mozilla as Depends.
    + Add gthumb as Recommends, for digital camera support.
      Closes: #486662.
    + Add hal-cups-utils as Recommends, for printer autodetection.
    + Move gnome-office to Recommends.
  * g-d-e:
    + Depends on totem-gstreamer | totem-xine, totem-plugins.
    + Depends on gnome-network-admin which was split out.
  * g-core-devel:
    + Depends on the python bindings.
  * Update version requirements to 2.22.2, except for the moduleset 
    remaining to 2.20 for lenny: nautilus, eel, g-panel, libgnome, 
    libgnomeui, n-c-b, gvfs.
  * Remove gnome-fifth-toe.
  * Move a11y dependencies to a new package, gnome-accessibility.
  * Rework description of other packages.
  * Standards version is 3.8.0, no changes required.

 -- Josselin Mouette <joss@debian.org>  Sun, 22 Jun 2008 20:17:10 +0200

meta-gnome2 (1:2.20.2.4) unstable; urgency=low

  [ Josselin Mouette ]
  * Let g-d-e depend on gstreamer0.10-alsa since the new package 
    dependencies don't guarantee its presence anymore.

  [ Loic Minier ]
  * Allow scrollkeeper as an alternative to rarian-compat, especially for
    people who already have scrollkeeper.

 -- Loic Minier <lool@dooz.org>  Tue, 27 May 2008 16:42:18 +0200

meta-gnome2 (1:2.20.2.3) unstable; urgency=low

  * Replace gnome-cups-manager by system-config-printer.
    Closes: #451360.
  * libnss3-0d-dbg is now libnss3-1d-dbg. Closes: #469871.
  * Drop gnome-keyring-manager. Closes: #476327.
  * gnome conflicts with gnome-cups-manager, to force its removal and 
    avoid having two "Printing" icons in the menu.
  * Add vinagre to g-d-e. Closes: #472338.
  * Require rarian-compat; yelp is almost unusable with scrollkeeper.

 -- Josselin Mouette <joss@debian.org>  Sat, 24 May 2008 12:27:46 +0200
