=== debian/control ===
Source: meta-gnome2
Section: gnome
Priority: optional
Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Josselin Mouette <joss@debian.org>, Loic Minier <lool@dooz.org>
Standards-Version: 3.8.0
Build-Depends: cdbs,
               debhelper (>= 5),
               gnome-pkg-tools (>= 0.10),
               dpkg-dev (>= 1.13.19)

Package: gnome
Architecture: all
Section: gnome
Priority: optional
Depends: gnome-desktop-environment (= ${source:Version}),
         gdm-themes,
         gnome-themes-extras,
         gnome-games (>= 1:2.22.2),
         libpam-gnome-keyring (>= 2.22.2),
         gstreamer0.10-plugins-ugly (>= 0.10.8),
         gstreamer0.10-ffmpeg (>= 0.10.4),
         rhythmbox (>= 0.11.5),
         synaptic (>= 0.62),
         system-config-printer-gnome (>= 1.0.0),
         totem-mozilla,
         swfdec-mozilla,
         epiphany-extensions,
         evolution-plugins (>= 2.22.2),
         evolution-exchange (>= 2.22.2),
         evolution-webcal (>= 2.21.92),
         gnome-spell (>= 1.0.4),
         serpentine,
         gnome-app-install,
         transmission-gtk,
         bluez-gnome,
         gnome-vfs-obexftp,
         arj,
         p7zip,
         avahi-daemon
Conflicts: gnome-cups-manager
Recommends: gnome-games-extra-data (>= 2.22.0),
            gnome-office (= ${source:Version}),
            tomboy (>= 0.10.2),
            update-notifier,
            empathy | pidgin,
            gparted,
            tsclient,
            network-manager-gnome,
            hal-cups-utils,
            gthumb,
            liferea | blam,
            menu-xdg,
            gdebi,
            hardinfo
Suggests: gnome-dbg,
          openoffice.org-gnome,
          openoffice.org-evolution
Description: The GNOME Desktop Environment, with extra components
 This is the GNOME Desktop environment, an intuitive and attractive
 desktop, with extra components.
 .
 This package depends on the standard distribution of the GNOME desktop 
 environment, plus a complete range of plugins and other applications 
 integrating with GNOME and Debian, providing the best possible 
 environment to date.

Package: gnome-core
Architecture: all
Section: gnome
Priority: optional
Depends: gnome-control-center (>= 1:2.22.2.1),
         eog (>= 2.22.2),
         gedit (>= 2.22.3),
         gnome-applets (>= 2.22.2),
         gnome-icon-theme (>= 2.22.0),
         gnome-menus (>= 2.22.2),
         gnome-panel (>= 2.20.3),
         gnome-session (>= 2.22.2),
         gnome-settings-daemon (>= 2.22.2.1),
         gnome-terminal (>= 2.22.2),
         metacity (>= 1:2.22.0) | compiz-gnome,
         nautilus (>= 2.20.0),
         rarian-compat | scrollkeeper,
         yelp (>= 2.22.1)
Suggests: gnome-desktop-environment
Description: The GNOME Desktop Environment -- essential components
 These are the core components of the GNOME Desktop environment, an
 intuitive and attractive desktop.
 .
 This package depends on a basic set of programs, including a file
 manager, an image viewer, a text editor and other basic tools.

Package: gnome-desktop-environment
Architecture: all
Section: gnome
Priority: optional
Depends: gnome-core (= ${source:Version}),
         alacarte (>= 0.11.5),
         cheese (>= 2.22.2),
         deskbar-applet (>= 2.22.2.1),
         dmz-cursor-theme,
         ekiga (>= 2.0.12),
         epiphany-browser (>= 2.22.2) | gnome-www-browser,
         evince (>= 2.22.1.1),
         evolution (>= 2.22.2),
         evolution-data-server (>= 2.22.2),
         fast-user-switch-applet (>= 2.22.0),
         file-roller (>= 2.22.3),
         gcalctool (>= 5.22.2),
         gconf-editor (>= 2.22.0),
         gdm (>= 2.20.6),
         gnome-backgrounds (>= 2.22.0),
         gnome-about (>= 2.22.2),
         gnome-keyring (>= 2.22.2),
         gnome-media (>= 2.22.0),
         gnome-menus (>= 2.22.2),
         gnome-netstatus-applet (>= 2.12.1),
         gnome-nettool (>= 2.22.0),
         gnome-power-manager (>= 2.22.1),
         gnome-screensaver (>= 2.22.2),
         gnome-system-monitor (>= 2.22.2),
         gnome-system-tools (>= 2.22.0),
         gnome-network-admin (>= 2.22.0),
         gnome-themes (>= 2.22.2),
         gnome-user-guide (>= 2.22.1),
         gnome-utils (>= 2.20.0.1),
         gnome-volume-manager (>= 2.22.1),
         gstreamer0.10-alsa (>= 0.10.19),
         gstreamer0.10-plugins-base (>= 0.10.19),
         gstreamer0.10-plugins-good (>= 0.10.6),
         gstreamer0.10-tools (>= 0.10.19),
         gtk2-engines (>= 1:2.14.2),
         gucharmap (>= 1:2.22.1),
         nautilus-cd-burner (>= 2.20.0),
         seahorse (>= 2.22.2),
         sound-juicer (>= 2.22.0),
         swfdec-gnome (>= 2.22.2),
         totem-gstreamer (>= 2.22.2) | totem-xine (>= 2.22.2),
         totem-plugins (>= 2.22.2),
         vinagre (>= 0.5.1),
         vino (>= 2.22.2),
         zenity (>= 2.22.1),
         libgnomevfs2-bin (>= 1:2.22.0),
         libgnomevfs2-extra (>= 1:2.22.0),
         libgnome2-perl (>= 1.042),
         desktop-base,
         gksu
Recommends: gnome-accessibility,
            fam,
            gnome-games (>= 1:2.22.2)
Suggests: gnome-audio (>= 2.0.0),
          evolution-exchange (>= 2.22.2),
          gnome-dbg
Description: The GNOME Desktop Environment
 This is the GNOME Desktop environment, an intuitive and attractive
 desktop.
 .
 This package depends on the standard set of applications that are part
 of the official GNOME release. It provides much of what is necessary 
 for daily use of a personal computer, including web browsing, email, 
 CD burning and ripping, encryption tools, audio and video playback, 
 network and communication tools, document viewers, remote desktop 
 utilities, and much more.

Package: gnome-accessibility
Architecture: all
Section: gnome
Priority: optional
Depends: gnome-core (= ${source:Version}),
         at-spi (>= 1.22.1),
         dasher,
         gnome-mag (>= 1:0.15.0),
         gnome-accessibility-themes (>= 2.22.2),
         gok (>= 1.3.7),
         libgail-gnome-module (>= 1.20.0),
         mousetweaks (>= 2.22.2),
         gnome-orca (>= 2.22.2)
Description: The GNOME desktop environment -- accessibility components 
 This is the GNOME Desktop environment, an intuitive and attractive
 desktop.
 .
 This package depends on the standard set of accessibility components 
 in the official GNOME distribution, including a magnifier, a screen 
 reader, a mouse-only input system, and several other tools.

Package: gnome-office
Architecture: all
Section: gnome
Priority: optional
Depends: gnome-core (= ${source:Version}),
         gimp (>= 2.4),
         gnumeric (>= 1.7),
         inkscape (>= 0.45),
         xsane,
         abiword
Recommends: planner (>= 0.14)
Suggests: gnucash, dia-gnome
Description: The GNOME Office suite
 This is a set of applications labeled the "GNOME Office suite". It is a
 collection of programs that, while not included in the official GNOME
 Desktop release, provide most of the office functionality the average
 user needs.
 .
 GNOME Office consists among other things of a word processor,
 spreadsheet, diagram editor, database admin tool and programs for image
 manipulation, vector drawing, financial accounting and project
 management.

Package: gnome-core-devel
Architecture: all
Section: devel
Priority: optional
Conflicts: gnome-devel (<< 20)
Replaces: gnome-devel
Depends: libgconf2-dev (>= 2.22.0),
         liborbit2-dev (>= 1:2.14.12),
         libatspi-dev (>= 1.22.1),
         libatk1.0-dev (>= 1.22.0),
         libaudiofile-dev (>= 0.2.6),
         libglib2.0-dev (>= 2.16.3),
         libgnomevfs2-dev (>= 1:2.22.0),
         libgtk2.0-dev (>= 2.13.0),
         gtk-doc-tools (>= 1.9),
         intltool (>= 0.37.1),
         libidl-dev (>= 0.8.10),
         libart-2.0-dev (>= 2.3.20),
         libbonobo2-dev (>= 2.22.0),
         libbonoboui2-dev (>= 2.22.0),
         libglade2-dev (>= 1:2.6.2),
         libgnome2-dev (>= 2.20.1.1),
         libgnomecanvas2-dev (>= 2.20.1.1),
         libgnomeui-dev (>= 2.20.1.1),
         libpango1.0-dev (>= 1.20.3),
         libeel2-dev (>= 2.20.0),
         libgnome-desktop-dev (>= 2.22.2),
         gnome-doc-utils (>= 0.12.2),
         libgnome-keyring-dev (>= 2.22.2),
         libgnome-menu-dev (>= 2.22.2),
         libpanel-applet2-dev (>= 2.20.3),
         python-gnome2-desktop-dev (>= 2.22.0),
         libgnome-speech-dev (>= 1:0.4.19),
         libgstreamer-plugins-base0.10-dev (>= 0.10.19),
         libgstreamer0.10-dev (>= 0.10.19),
         libgtkhtml3.14-dev (>= 3.18.2),
         libgtksourceview2.0-dev (>= 2.2.1),
         libgail-gnome-dev (>= 1.20.0),
         libgnomekbd-dev (>= 2.22.0),
         libgnomekbdui-dev (>= 2.22.0),
         libgnomeprint2.2-dev (>= 2.18.4),
         libgnomeprintui2.2-dev (>= 2.18.2),
         libgtop2-dev (>= 2.22.2),
         libgweather-dev (>= 2.22.2),
         liboobs-1-dev (>= 2.22.0),
         librsvg2-dev (>= 2.22.2),
         libsoup2.4-dev (>= 2.4.1),
         libwnck-dev (>= 2.22.1),
         libnautilus-extension-dev (>= 2.20.0),
         python-gtksourceview2 (>= 2.2.0),
         libtotem-plparser-dev (>= 2.22.3),
         libvte-dev (>= 0.16.13),
         python-gnome2-dev (>= 2.22.0),
         python-gobject-dev (>= 2.14.2),
         python-gtk2-dev (>= 2.12.1),
         python-pyorbit-dev (>= 2.14.3),
         gnome-common (>= 2.20.0)
Description: The GNOME Desktop Environment -- development components
 These are the development components of the GNOME Desktop environment,
 an intuitive and attractive desktop.
 .
 Included is everything you need to build applications for GNOME; it
 isn't of much use for anything else.

Package: gnome-devel
Architecture: all
Section: devel
Priority: optional
Depends: gnome-core-devel (= ${source:Version}),
         anjuta (>= 2:2.4.2),
         devhelp (>= 0.19.1),
         libgdl-1-dev (>= 0.7.11),
         glade-gnome,
         libgbf-1-dev (>= 0.2.4),
         gnome-devel-docs (>= 2.22.0)
Recommends: accerciser (>= 1.2.0),
            gtranslator (>= 1.1.7)
Suggests: bluefish
Description: The GNOME Desktop Environment -- development tools
 These are the development tools of the GNOME Desktop environment, an
 intuitive and attractive desktop.
 .
 Included is everything you need to create applications for GNOME,
 including IDE programs, user interface creators and a tool to ease the
 translation of applications to other languages.

Package: gnome-dbg
Architecture: all
Section: gnome
Priority: extra
Depends: bug-buddy (>= 2.22.0),
         libatk1.0-dbg,
         libatspi-dbg,
         libglib2.0-0-dbg,
         gnome-applets-dbg,
         gnome-panel-dbg,
         libgnomevfs2-0-dbg,
         libgtk2.0-0-dbg,
         libgnomeui-0-dbg,
         nautilus-dbg,
         libpango1.0-0-dbg,
         totem-dbg,
         evolution-data-server-dbg,
         evolution-dbg,
         libgsf-gnome-1-114-dbg,
         gstreamer0.10-plugins-base-dbg,
         gstreamer0.10-plugins-good-dbg,
         gstreamer0.10-plugins-ugly-dbg,
         libgstreamer0.10-0-dbg,
         libgtkhtml3.14-dbg,
         evince-dbg,
         epiphany-browser-dbg
Recommends: libgda3-3-dbg,
            libgnomedb3-4-dbg,
            libloudmouth1-0-dbg,
            gimp-dbg,
            libfontconfig1-dbg,
            libgail-gnome-dbg,
            libgoffice-dbg,
            libmozjs1d-dbg,
            libnspr4-0d-dbg,
            libnss3-1d-dbg,
            liboobs-1-4-dbg,
            libxft2-dbg,
            libxml2-dbg,
            xulrunner-1.9-dbg,
            libxine2-dbg,
            rhythmbox-dbg
Description: debugging symbols for the GNOME desktop environment
 This metapackage brings all available debugging symbols for the GNOME 
 desktop environment, an intuitive and attractive desktop. They contain
