## meta-gnome2 2.22.2~4ubuntu6

=== debian/changelog ===
meta-gnome2 (1:2.22.2~4ubuntu6) jaunty; urgency=low

  * Remove dependency on nautilus-cd-burner, since it is replaced by
    brasero in Jaunty.

 -- Philippe Gauthier <philippe.gauthier@deuxpi.ca>  Wed, 18 Mar 2009 10:40:01 -0400

meta-gnome2 (1:2.22.2~4ubuntu5) jaunty; urgency=low

  * Remove gnome-devel Depends on libgbf-1-dev, because anjuta includes
    it now.

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Wed, 18 Mar 2009 09:32:54 +0200

meta-gnome2 (1:2.22.2~4ubuntu4) jaunty; urgency=low

  * Demote bug-buddy depends in gnome-dbg to a suggests; it's fine to use
    gnome-dbg without bug-buddy, and because bug-buddy recommends gnome-dbg it
    caused a circular loop which prevented the automatic removal of bug-buddy
    and gnome-dbg when their rdeps would go away.

 -- Loic Minier <lool@dooz.org>  Wed, 11 Feb 2009 16:29:55 +0100

meta-gnome2 (1:2.22.2~4ubuntu3) jaunty; urgency=low

  * gnome-accessbility: Tighten dasher depend to >= 4.7.3. This was previously
    removed due to this version not existing in Ubuntu.

 -- Nick Ellery <nick.ellery@ubuntu.com>  Sun, 21 Dec 2008 14:27:53 -0800
