=== debian/control ===
--- 
+++ 
@@ -98,6 +98,7 @@
 Priority: optional
 Depends: gnome-core (= ${source:Version}),
          alacarte (>= 0.11.5),
+         brasero,
          cheese (>= 2.22.2),
          deskbar-applet (>= 2.22.2.1),
          dmz-cursor-theme,
@@ -133,7 +134,6 @@
          gstreamer0.10-tools (>= 0.10.19),
          gtk2-engines (>= 1:2.14.2),
          gucharmap (>= 1:2.22.1),
-         nautilus-cd-burner (>= 2.20.0),
          seahorse (>= 2.22.2),
          sound-juicer (>= 2.22.0),
          swfdec-gnome (>= 2.22.2),
@@ -170,7 +170,7 @@
 Priority: optional
 Depends: gnome-core (= ${source:Version}),
          at-spi (>= 1.22.1),
-         dasher,
+         dasher (>= 4.7.3),
          gnome-mag (>= 1:0.15.0),
          gnome-accessibility-themes (>= 2.22.2),
          gok (>= 1.3.7),
@@ -281,7 +281,6 @@
          devhelp (>= 0.19.1),
          libgdl-1-dev (>= 0.7.11),
          glade-gnome,
-         libgbf-1-dev (>= 0.2.4),
          gnome-devel-docs (>= 2.22.0)
 Recommends: accerciser (>= 1.2.0),
             gtranslator (>= 1.1.7)
@@ -298,8 +297,7 @@
 Architecture: all
 Section: gnome
 Priority: extra
-Depends: bug-buddy (>= 2.22.0),
-         libatk1.0-dbg,
+Depends: libatk1.0-dbg,
          libatspi-dbg,
          libglib2.0-0-dbg,
          gnome-applets-dbg,
@@ -336,6 +334,8 @@
             xulrunner-1.9-dbg,
             libxine2-dbg,
             rhythmbox-dbg
+Suggests: bug-buddy
 Description: debugging symbols for the GNOME desktop environment
  This metapackage brings all available debugging symbols for the GNOME 
  desktop environment, an intuitive and attractive desktop. They contain
+ debugging information for most GNOME libraries and core applications,
