## meta-gnome2 2.22.2~4ubuntu8

=== debian/changelog ===
meta-gnome2 (1:2.22.2~4ubuntu8) karmic; urgency=low

  * LP: #455517 - supersede firefox 3.0 and xulrunner-1.9 in karmic;
    drop xulrunner-1.9-dbg from gnome-dbg recommends

 -- Alexander Sack <asac@ubuntu.com>  Tue, 20 Oct 2009 11:27:05 +0200

meta-gnome2 (1:2.22.2~4ubuntu7) karmic; urgency=low

  * g-core-devel:
    - Remove the Depends on libeel2-dev as it was removed (LP: #393834)
      [debian/control, debian/control.in]

 -- Jon Bernard <bernardj@gmail.com>  Thu, 10 Sep 2009 15:48:54 -0400
