=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: meta-gnome2
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Josselin Mouette <joss@debian.org>, Loic Minier <lool@dooz.org>
 Standards-Version: 3.8.0
@@ -233,7 +233,6 @@
          libgnomecanvas2-dev (>= 2.20.1.1),
          libgnomeui-dev (>= 2.20.1.1),
          libpango1.0-dev (>= 1.20.3),
-         libeel2-dev (>= 2.20.0),
          libgnome-desktop-dev (>= 2.22.2),
          gnome-doc-utils (>= 0.12.2),
          libgnome-keyring-dev (>= 2.22.2),
@@ -331,7 +330,6 @@
             liboobs-1-4-dbg,
             libxft2-dbg,
             libxml2-dbg,
-            xulrunner-1.9-dbg,
             libxine2-dbg,
             rhythmbox-dbg
 Suggests: bug-buddy
@@ -339,3 +337,5 @@
  This metapackage brings all available debugging symbols for the GNOME 
  desktop environment, an intuitive and attractive desktop. They contain
  debugging information for most GNOME libraries and core applications,
+ which can help providing useful traces in bug reports.
+ .
