## meta-gnome2 2.22.2~5

=== debian/changelog ===
meta-gnome2 (1:2.22.2~5) unstable; urgency=low

  * gnome-devel:
    + Demote bluefish to Suggests. Closes: #493615.

 -- Josselin Mouette <joss@debian.org>  Thu, 18 Sep 2008 17:16:21 +0200
