=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: meta-gnome2
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Josselin Mouette <joss@debian.org>, Loic Minier <lool@dooz.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Josselin Mouette <joss@debian.org>, Loic Minier <lool@dooz.org>
 Standards-Version: 3.8.0
 Build-Depends: cdbs,
                debhelper (>= 5),
@@ -23,7 +22,7 @@
          gstreamer0.10-ffmpeg (>= 0.10.4),
          rhythmbox (>= 0.11.5),
          synaptic (>= 0.62),
-         system-config-printer-gnome (>= 1.0.0),
+         system-config-printer (>= 1.0.0),
          totem-mozilla,
          swfdec-mozilla,
          epiphany-extensions,
@@ -98,7 +97,6 @@
 Priority: optional
 Depends: gnome-core (= ${source:Version}),
          alacarte (>= 0.11.5),
-         brasero,
          cheese (>= 2.22.2),
          deskbar-applet (>= 2.22.2.1),
          dmz-cursor-theme,
@@ -134,6 +132,7 @@
          gstreamer0.10-tools (>= 0.10.19),
          gtk2-engines (>= 1:2.14.2),
          gucharmap (>= 1:2.22.1),
+         nautilus-cd-burner (>= 2.20.0),
          seahorse (>= 2.22.2),
          sound-juicer (>= 2.22.0),
          swfdec-gnome (>= 2.22.2),
@@ -190,11 +189,11 @@
 Section: gnome
 Priority: optional
 Depends: gnome-core (= ${source:Version}),
+         abiword-plugin-goffice (>= 2.6),
          gimp (>= 2.4),
          gnumeric (>= 1.7),
          inkscape (>= 0.45),
-         xsane,
-         abiword
+         xsane
 Recommends: planner (>= 0.14)
 Suggests: gnucash, dia-gnome
 Description: The GNOME Office suite
@@ -219,9 +218,10 @@
          libatspi-dev (>= 1.22.1),
          libatk1.0-dev (>= 1.22.0),
          libaudiofile-dev (>= 0.2.6),
+         libgail-dev (>= 1.22.1),
          libglib2.0-dev (>= 2.16.3),
          libgnomevfs2-dev (>= 1:2.22.0),
-         libgtk2.0-dev (>= 2.13.0),
+         libgtk2.0-dev (>= 2.12.9),
          gtk-doc-tools (>= 1.9),
          intltool (>= 0.37.1),
          libidl-dev (>= 0.8.10),
@@ -233,6 +233,7 @@
          libgnomecanvas2-dev (>= 2.20.1.1),
          libgnomeui-dev (>= 2.20.1.1),
          libpango1.0-dev (>= 1.20.3),
+         libeel2-dev (>= 2.20.0),
          libgnome-desktop-dev (>= 2.22.2),
          gnome-doc-utils (>= 0.12.2),
          libgnome-keyring-dev (>= 2.22.2),
@@ -279,7 +280,8 @@
          anjuta (>= 2:2.4.2),
          devhelp (>= 0.19.1),
          libgdl-1-dev (>= 0.7.11),
-         glade-gnome,
+         glade-gnome (>= 3.4.5),
+         libgbf-1-dev (>= 0.2.4),
          gnome-devel-docs (>= 2.22.0)
 Recommends: accerciser (>= 1.2.0),
             gtranslator (>= 1.1.7)
@@ -296,8 +298,10 @@
 Architecture: all
 Section: gnome
 Priority: extra
-Depends: libatk1.0-dbg,
+Depends: bug-buddy (>= 2.22.0),
+         libatk1.0-dbg,
          libatspi-dbg,
+         libgail-dbg,
          libglib2.0-0-dbg,
          gnome-applets-dbg,
          gnome-panel-dbg,
@@ -330,12 +334,10 @@
             liboobs-1-4-dbg,
             libxft2-dbg,
             libxml2-dbg,
+            xulrunner-1.9-dbg,
             libxine2-dbg,
             rhythmbox-dbg
-Suggests: bug-buddy
 Description: debugging symbols for the GNOME desktop environment
  This metapackage brings all available debugging symbols for the GNOME 
  desktop environment, an intuitive and attractive desktop. They contain
  debugging information for most GNOME libraries and core applications,
- which can help providing useful traces in bug reports.
- .
