## meta-gnome2 2.28+1ubuntu3

=== debian/changelog ===
meta-gnome2 (1:2.28+1ubuntu3) lucid; urgency=low

  * debian/control.in: Drop dependencies to libempathy-doc and
    libempathy-gtk-doc, which are NBS.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 01 Apr 2010 10:59:43 +0200

meta-gnome2 (1:2.28+1ubuntu2) lucid; urgency=low

  * Replace obsolete policykit-doc/policykit-gnome-doc with policykit-1-doc.
    (LP: #530829)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 03 Mar 2010 10:03:07 +0100

meta-gnome2 (1:2.28+1ubuntu1) lucid; urgency=low

  * Sync on Debian unstable.
  * debian/control:
    - gnome: 
      + Use system-config-printer-gnome and not 
        system-config-printer (LP: #273015).
      + Remove gnome-volume-manager depends. This is not necessary
        alongside gvfs (which is pulled in by gnome-core) 
        (LP: #412643).
      + Don't recommend hal-cups-utils. This is just a transitionary
        package to handle upgrades to system-config-printer-udev,
        which is already recommended via system-config-printer-gnome.
      + Depend on software-center as a preferred alternative to
        gnome-app-install
    - gnome-office: Don't depend on abiword-plugin-goffice which doesnt
      exist in ubuntu. Add depend on abiword instead.
    - gnome-core-devel: 
      + Remove libgail-dev as gail is in gtk2.
      + Relax libgtop2-dev and python-gobject-dev requirements
    - gnome-devel: 
      + Unversion glade-gnome
      + Relax gnome-devel-docs requirement
    - gnome-dbg: 
      + Remove depend on libgail-dbg
      + Supersede firefox 3.0 and xulrunner-1.9; drop xulrunner-1.9-dbg 
        from recommends.
    - gnome-desktop-environment: 
      + Don't depend on gnome-mount.
      + Relax ekiga requirement.
    - gnome-api-docs: 
      + Relax gnome-devel-docs and python-gobject-dev 
        requirements.
      + Change libgtop2-doc depend to libgtop2-dev recommend. The package
        is not split in Ubuntu, and the documentation is shipped with the
        header files.

 -- Chris Coulson <chrisccoulson@ubuntu.com>  Sat, 14 Nov 2009 00:21:44 +0000

meta-gnome2 (1:2.28+1) unstable; urgency=low

  * Make gnome-core and gnome-desktop-environment 
    architecture-dependent.
  * Keep the g-p-m, g-bluetooth, g-user-share and g-d-u dependencies 
    only on Linux architectures.

 -- Josselin Mouette <joss@debian.org>  Mon, 26 Oct 2009 14:05:26 +0100

meta-gnome2 (1:2.28+0) unstable; urgency=low

  * Bump versions to 2.28.
  * Remain at 2.26: GDM (work in progress), f-u-s-a (needed by old GDM) 
    and swfdec-gnome (not ready).

 -- Josselin Mouette <joss@debian.org>  Sat, 24 Oct 2009 17:37:10 +0200

meta-gnome2 (1:2.26+4) unstable; urgency=low

  * Re-introduce gnome-mount dependency.

 -- Josselin Mouette <joss@debian.org>  Sat, 24 Oct 2009 08:36:14 +0200

meta-gnome2 (1:2.26+3) unstable; urgency=low

  * Stop using type-handling, make g-d-e arch-dependent instead.
    Closes: #551703.
  * Fix dependencies accordingly.
  * Depend on policykit-1-gnome on all architectures. Closes: #551705.

 -- Josselin Mouette <joss@debian.org>  Tue, 20 Oct 2009 11:41:35 +0200

meta-gnome2 (1:2.26+2) unstable; urgency=low

  * Use type-handling to depend on gnome-mount only on non-Linux 
    architectures. Closes: #549136.
  * Stop recommending epiphany-extensions-more, it won’t be installable 
    for a while.
  * Require policykit-1-gnome on Linux architectures.
  * The gdl debug package name has changed.

 -- Josselin Mouette <joss@debian.org>  Sat, 10 Oct 2009 12:51:39 +0200

meta-gnome2 (1:2.26+1) unstable; urgency=low

  [ Josselin Mouette ]
  * Allow gdm 2.26 as an alternative to f-u-s-a.
  * Drop references to libgnomeprint*.
  * Demote NM to Recommends, since people apparently can’t stand to be 
    able to configure their network in a decent way. Closes: #542095.

  [ Emilio Pozuelo Monfort ]
  * Let gnome-dbg depend on eog-dbg and anjuta-dbg.
  * Let gnome-api-docs depend on libgtop2-doc.

  [ Luca Falavigna ]
  * gnome:
    - Replace tsclient with grdc.
  * gnome-desktop-environment:
    - Add grdc as optional dependency for vinagre.

  [ Josselin Mouette ]
  * Move gnome-power-manager to gnome-core, its functionality is 
    becoming more critical.
  * totem-{gstreamer,xine} is now totem again.
  * Add evolution-mapi as an alternative to evolution-exchange.

 -- Josselin Mouette <joss@debian.org>  Wed, 30 Sep 2009 15:41:13 +0200

meta-gnome2 (1:2.26+0) unstable; urgency=low

  * Move gnome-volume-manager to gnome, it’s not part of upstream gnome 
    anymore.
  * Add gnome-user-share.
  * Remove libgnomevfs2-extra, nothing important uses gnome-vfs anymore.
  * Bump all versions to GNOME 2.26.
  * Remain at earlier versions: GDM & f-u-s-a (need work in Debian), 
    gnome-power-manager (apparently too unstable).
  * Stop versioning the micro releases, it takes too much time for a 
    dubious usefulness. The metapackage now relates to GNOME 2.26, not 
    2.26.x.

 -- Josselin Mouette <joss@debian.org>  Wed, 08 Jul 2009 01:03:36 +0200

meta-gnome2 (1:2.24.3~4) unstable; urgency=low

  * Make tomboy a dependency for gnome, with gnote as an alternative.
    Closes: #532355.
  * Depend on gnome-bluetooth instead of bluez-gnome. Closes: #532762.
  * Remove n-c-b, require brasero 2.26 instead.
  * Allow banshee as an alternative to rhythmbox; it’s a popular 
    alternative now.
  * Disallow gnome-network-admin as an alternative to 
    network-manager-gnome, since APT will prefer g-n-a on upgrades.
  * Remove libgbf, it’s included in anjuta now.

 -- Josselin Mouette <joss@debian.org>  Sat, 04 Jul 2009 21:12:33 +0200

meta-gnome2 (1:2.24.3~3) unstable; urgency=low

  * Add libgnomecanvas2-dbg.
  * Don’t depend on rarian-compat, it’s not needed at all.
  * gnome-core-devel depends on rarian-compat since it is needed to 
    build some gnome packages.
  * g-d-e conflicts against gstreamer0.10-gnomevfs since gstreamer will 
    prefer it over gio, which is, well, stupid.

