=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: meta-gnome2
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Josselin Mouette <joss@debian.org>
Standards-Version: 3.8.2
Build-Depends: cdbs,
               debhelper (>= 5),
               gnome-pkg-tools (>= 0.10),
               dpkg-dev (>= 1.13.19)

Package: gnome
Architecture: all
Section: gnome
Priority: optional
Depends: gnome-desktop-environment (>= ${source:Version}),
         gdm-themes | gdm (>= 2.26),
         gnome-themes-extras,
         gnome-games (>= 1:2.28),
         libpam-gnome-keyring (>= 2.28),
         gstreamer0.10-plugins-ugly (>= 0.10.12),
         gstreamer0.10-ffmpeg (>= 0.10.9),
         rhythmbox (>= 0.12.5) | banshee (>= 1.5),
         synaptic (>= 0.62),
         system-config-printer-gnome (>= 1.0.0),
         totem-mozilla,
         swfdec-mozilla,
         epiphany-extensions,
         gedit-plugins,
         evolution-plugins (>= 2.28),
         evolution-exchange (>= 2.28) | evolution-mapi (>= 0.28),
         evolution-webcal (>= 2.28),
         software-center | gnome-app-install,
         transmission-gtk,
         arj,
         avahi-daemon,
         tomboy (>= 1.0) | gnote,
Conflicts: gnome-cups-manager
Recommends: gnome-games-extra-data (>= 2.28),
            network-manager-gnome (>= 0.7),
            gnome-office (= ${source:Version}),
            update-notifier,
            gparted,
            grdc,
            gthumb,
            liferea | evolution-rss | blam,
            menu-xdg,
            gdebi,
            hardinfo
Suggests: gnome-dbg,
          openoffice.org-gnome,
          openoffice.org-evolution
Description: The GNOME Desktop Environment, with extra components
 This is the GNOME Desktop environment, an intuitive and attractive
 desktop, with extra components.
 .
 This package depends on the standard distribution of the GNOME desktop 
 environment, plus a complete range of plugins and other applications 
 integrating with GNOME and Debian, providing the best possible 
 environment to date.

Package: gnome-core
Architecture: any
Section: gnome
Priority: optional
Depends: eog (>= 2.28),
         gedit (>= 2.28),
         gnome-applets (>= 2.28),
         gnome-control-center (>= 1:2.28),
         gnome-icon-theme (>= 2.28),
         gnome-menus (>= 2.28),
         gnome-panel (>= 2.28),
         gnome-power-manager (>= 2.28) [linux-any],
         gnome-session (>= 2.28),
         gnome-settings-daemon (>= 2.28),
         gnome-terminal (>= 2.28),
         gvfs (>= 1.4),
         metacity (>= 1:2.28) | mutter (>= 2.28),
         nautilus (>= 2.28),
         yelp (>= 2.28)
Suggests: gnome-desktop-environment
Description: The GNOME Desktop Environment -- essential components
 These are the core components of the GNOME Desktop environment, an
 intuitive and attractive desktop.
 .
 This package depends on a basic set of programs, including a file
 manager, an image viewer, a text editor and other basic tools.

Package: gnome-desktop-environment
Architecture: any
Section: gnome
Priority: optional
Depends: gnome-core (= ${binary:Version}),
         alacarte (>= 0.12.4),
         brasero (>= 2.28),
         cheese (>= 2.28),
         deskbar-applet (>= 2.28),
         dmz-cursor-theme,
         ekiga (>= 3.2.5),
         empathy (>= 2.28),
         epiphany-browser (>= 2.28) | gnome-www-browser,
         evince (>= 2.28),
         evolution (>= 2.28),
         evolution-data-server (>= 2.28),
         fast-user-switch-applet (>= 2.24) | gdm (>= 2.26),
         file-roller (>= 2.28),
         gcalctool (>= 5.28),
         gconf-editor (>= 2.28),
         gdm (>= 2.20.9),
         gnome-backgrounds (>= 2.28),
         gnome-bluetooth (>= 2.28) [linux-any],
         gnome-about (>= 2.28),
         gnome-disk-utility (>= 2.28) [linux-any],
         gnome-keyring (>= 2.28),
         gnome-media (>= 2.28),
         gnome-netstatus-applet (>= 2.28),
         gnome-nettool (>= 2.28),
         gnome-screensaver (>= 2.28),
         gnome-system-monitor (>= 2.28),
         gnome-system-tools (>= 2.28),
         gnome-themes (>= 2.28),
         gnome-user-guide (>= 2.28),
         gnome-user-share (>= 2.28) [linux-any],
         gnome-utils (>= 2.28),
         gstreamer0.10-alsa (>= 0.10.25),
         gstreamer0.10-plugins-base (>= 0.10.25),
         gstreamer0.10-plugins-good (>= 0.10.16),
         gstreamer0.10-tools (>= 0.10.25),
         gtk2-engines (>= 1:2.18.4),
         gucharmap (>= 1:2.28),
         gvfs-backends (>= 1.4),
         gvfs-bin (>= 1.4),
         hamster-applet (>= 2.28),
         seahorse (>= 2.28),
         seahorse-plugins (>= 2.28),
         sound-juicer (>= 2.28),
         swfdec-gnome (>= 2.26),
         totem (>= 2.28),
         totem-plugins (>= 2.28),
         vinagre (>= 2.28) | grdc,
         vino (>= 2.28),
         zenity (>= 2.28),
         libgnome2-perl (>= 1.042),
         desktop-base,
         policykit-1-gnome,
         gksu
Recommends: gnome-accessibility,
            gnome-games (>= 1:2.28)
Suggests: gnome-dbg
Conflicts: gstreamer0.10-gnomevfs
Description: The GNOME Desktop Environment
 This is the GNOME Desktop environment, an intuitive and attractive
 desktop.
 .
 This package depends on the standard set of applications that are part
 of the official GNOME release. It provides much of what is necessary 
 for daily use of a personal computer, including web browsing, email, 
 CD burning and ripping, encryption tools, audio and video playback, 
 network and communication tools, document viewers, remote desktop 
 utilities, and much more.

Package: gnome-accessibility
Architecture: all
Section: gnome
Priority: optional
Depends: gnome-core (>= ${source:Version}),
         at-spi (>= 1.28),
         libatk1.0-data (>= 1.28),
         dasher (>= 4.10),
         gnome-mag (>= 1:0.15.9),
         gnome-accessibility-themes (>= 2.28),
         gok (>= 2.28),
         libgail-gnome-module (>= 1.20),
         mousetweaks (>= 2.28),
         gnome-orca (>= 2.28)
Description: The GNOME desktop environment -- accessibility components 
 This is the GNOME Desktop environment, an intuitive and attractive
 desktop.
 .
 This package depends on the standard set of accessibility components 
 in the official GNOME distribution, including a magnifier, a screen 
 reader, a mouse-only input system, and several other tools.

Package: gnome-office
Architecture: all
Section: gnome
Priority: optional
Depends: gnome-core (>= ${source:Version}),
         gimp (>= 2.6),
         gnumeric (>= 1.9),
         inkscape (>= 0.46),
         xsane,
         abiword
Recommends: planner (>= 0.14)
Suggests: gnucash, dia-gnome
Description: The GNOME Office suite
 This is a set of applications labeled the "GNOME Office suite". It is a
 collection of programs that, while not included in the official GNOME
 Desktop release, provide most of the office functionality the average
 user needs.
 .
 GNOME Office consists among other things of a word processor,
 spreadsheet, diagram editor, database admin tool and programs for image
 manipulation, vector drawing, financial accounting and project
 management.

Package: gnome-core-devel
Architecture: all
Section: devel
Priority: optional
Conflicts: gnome-devel (<< 20)
Replaces: gnome-devel
Depends: libgconf2-dev (>= 2.28),
         liborbit2-dev (>= 1:2.14.17),
         libatspi-dev (>= 1.28),
         libatk1.0-dev (>= 1.28),
         libglib2.0-dev (>= 2.22),
         libgnomevfs2-dev (>= 1:2.24),
         libgtk2.0-dev (>= 2.18),
         gtk-doc-tools (>= 1.11),
         intltool (>= 0.40),
         libidl-dev (>= 0.8.13),
         libart-2.0-dev (>= 2.3.20),
         libbonobo2-dev (>= 2.24),
         libbonoboui2-dev (>= 2.24),
         libglade2-dev (>= 1:2.6.4),
         libgnome2-dev (>= 2.28),
         libgnomecanvas2-dev (>= 2.26),
         libgnomeui-dev (>= 2.24),
         libpango1.0-dev (>= 1.26),
         libgnome-desktop-dev (>= 2.28),
         gnome-doc-utils (>= 0.18),
         libgnome-keyring-dev (>= 2.28),
         libgp11-dev (>= 2.28),
         libgnome-menu-dev (>= 2.28),
         libpanel-applet2-dev (>= 2.28),
         python-gnome2-desktop-dev (>= 2.28),
         libgnome-speech-dev (>= 1:0.4.25),
         libgstreamer-plugins-base0.10-dev (>= 0.10.25),
         libgstreamer0.10-dev (>= 0.10.25),
         libgtkhtml3.14-dev (>= 3.28),
         libgtksourceview2.0-dev (>= 2.8),
         libgail-gnome-dev (>= 1.20.1),
         libgnomekbd-dev (>= 2.28),
         libgtop2-dev (>= 2.26),
         libgweather-dev (>= 2.28),
         liboobs-1-dev (>= 2.22.2),
         librsvg2-dev (>= 2.26),
         libsoup2.4-dev (>= 2.28),
         libwnck-dev (>= 2.28),
         libnautilus-extension-dev (>= 2.28),
         python-gtksourceview2 (>= 2.8),
         libtotem-plparser-dev (>= 2.28),
         libvte-dev (>= 0.22),
         python-gnome2-dev (>= 2.28),
         python-gobject-dev (>= 2.18),
         python-gtk2-dev (>= 2.16),
         python-pyorbit-dev (>= 2.24),
         gnome-common (>= 2.20.0),
         rarian-compat
Recommends: gnome-api-docs
Description: The GNOME Desktop Environment -- development components
 These are the development components of the GNOME Desktop environment,
 an intuitive and attractive desktop.
 .
 Included is everything you need to build applications for GNOME; it
 isn't of much use for anything else.

Package: gnome-devel
Architecture: all
Section: devel
Priority: optional
Depends: anjuta (>= 2:2.28),
         devhelp (>= 0.23),
         libgdl-1-dev (>= 2.28),
         glade-gnome,
         gnome-devel-docs (>= 2.26)
Recommends: accerciser (>= 1.8),
            gtranslator (>= 1.9),
            gnome-core-devel
Suggests: bluefish
Description: The GNOME Desktop Environment -- development tools
 These are the development tools of the GNOME Desktop environment, an
 intuitive and attractive desktop.
 .
 Included is everything you need to create applications for GNOME,
 including IDE programs, user interface creators and a tool to ease the
 translation of applications to other languages.

Package: gnome-dbg
Architecture: all
Section: debug
Priority: extra
Depends: libatk1.0-dbg,
         libatspi-dbg,
         libglib2.0-0-dbg,
         gnome-applets-dbg,
         gnome-panel-dbg,
         libgnomevfs2-0-dbg,
         libgtk2.0-0-dbg,
         libgnome2-dbg,
         libgnomecanvas2-dbg,
         libgnomeui-0-dbg,
         nautilus-dbg,
         libpango1.0-0-dbg,
         librsvg2-dbg,
         totem-dbg,
         evolution-data-server-dbg,
         evolution-dbg,
         python-gtk2-dbg,
         libgsf-gnome-1-114-dbg,
         gstreamer0.10-plugins-base-dbg,
         gstreamer0.10-plugins-good-dbg,
         gstreamer0.10-plugins-ugly-dbg,
         libgstreamer0.10-0-dbg,
         libgtkhtml3.14-dbg,
         anjuta-dbg,
         evince-dbg,
         epiphany-browser-dbg,
         eog-dbg,
         libgdl-1-dbg
Recommends: libgda3-3-dbg,
            libgnomedb3-4-dbg,
            libloudmouth1-0-dbg,
            gimp-dbg,
            libfontconfig1-dbg,
            libgail-gnome-dbg,
            libgoffice-dbg,
            libmozjs1d-dbg,
            libnspr4-0d-dbg,
            libnss3-1d-dbg,
            liboobs-1-4-dbg,
            libxft2-dbg,
            libxml2-dbg,
            libxine2-dbg,
            rhythmbox-dbg
Suggests: bug-buddy
Description: debugging symbols for the GNOME desktop environment
 This metapackage brings all available debugging symbols for the GNOME 
 desktop environment, an intuitive and attractive desktop. They contain
 debugging information for most GNOME libraries and core applications,
