## meta-gnome2 2.28+1ubuntu4

=== debian/changelog ===
meta-gnome2 (1:2.28+1ubuntu4) maverick; urgency=low

  * gnome-dbg: Recommend liboobs-1-5-dbg instead of liboobs-1-4-dbg.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 24 Sep 2010 19:18:18 +0200
