=== debian/control ===
--- 
+++ 
@@ -335,7 +335,7 @@
             libmozjs1d-dbg,
             libnspr4-0d-dbg,
             libnss3-1d-dbg,
-            liboobs-1-4-dbg,
+            liboobs-1-5-dbg,
             libxft2-dbg,
             libxml2-dbg,
             libxine2-dbg,
